当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 35 篇帖子 ]  前往页数 1, 2, 3  下一页
作者 内容
1 楼 
 文章标题 : 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 1:46 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo aptitude dist-upgrade                        ──(四, 5月07)─┘
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
正在读取扩展状态文件     
正在初始化软件包状态... 完成
下列软件包是“破损”的:
  linux-restricted-modules-generic
下列“新”软件包将被安装。
  linux-headers-2.6.28-12{a} linux-headers-2.6.28-12-generic{a}
  linux-image-2.6.28-12-generic
下列软件包将被升级:
  apturl compizconfig-backend-gconf ekiga gnome-about gnome-desktop-data
  libgl1-mesa-dri libgl1-mesa-glx libglu1-mesa libgnome-desktop-2-11
  libgnome-desktop-dev libqt4-assistant libqt4-core libqt4-dbus
  libqt4-designer libqt4-gui libqt4-network libqt4-opengl libqt4-qt3support
  libqt4-script libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
  libqt4-xml libqtcore4 libqtgui4 libwmf0.2-7 libwmf0.2-7-gtk linux-generic
  linux-headers-generic linux-image-generic mesa-utils python-cupshelpers
  qt4-qtconfig system-config-printer-common system-config-printer-gnome
  xserver-xorg-video-intel
38 个软件包被升级,新安装 3 个, 0 个将被删除, 同时 0 个将不升级。
需要获取 54.3MB 的存档。 解包后将要使用 170MB。
下列软件包存在未满足的依赖关系:
  linux-restricted-modules-generic: 依赖: linux-restricted-modules-2.6.28-12-generic 这是一个虚拟软件包。
下列动作将解决这些依赖关系:

删除 下列软件包:
linux-generic

保持 下列软件包于其当前版本:
linux-restricted-modules-generic [2.6.28.11.15 (jaunty, now)]

分数是 189

是否接受该解决方案?[Y/n/q/?]


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 8:49 

注册: 2005-07-02 7:43
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我今天上午刚升级完,重启后就挂了。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:10 

注册: 2005-09-13 17:43
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
应该是源的问题吧。我也碰到这个问题,linux-restricted-modules-2.6.28-12-generic这个包有问题,旧版本不要删掉,否则会出问题,再等等吧,应该会解决的


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:13 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
搞不懂啥情况

升级完没问题,我还是30rc4的核


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:18 

注册: 2005-07-02 7:43
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
重装系统中。。。
装完暂时不升级了先,只装语言包。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:28 

注册: 2006-08-29 10:31
帖子: 157
送出感谢: 0 次
接收感谢: 0 次
貌似是源有问题?那我先等等吧


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:51 
头像

注册: 2007-10-24 20:20
帖子: 1565
地址: 北京、海淀
送出感谢: 0 次
接收感谢: 1
官方源,今天早晨升级了没有问题。


_________________
Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 9:53 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
今天我也升级了,没事,内核数字长了一个。不过我没自己装驱动,用的是开源驱动。建议升级内核的先卸了闭源驱动。 :em09


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 10:12 
头像

注册: 2009-04-17 10:42
帖子: 764
送出感谢: 0 次
接收感谢: 1
正常的吧,那不是升级内核了么,所以卸载掉旧的版本~~~


_________________
恨不死的阿弥陀,历尽千重罪,炼就不死心,来吧,一起配置Ubuntu
Ubuntu9.04配置手记


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 19:27 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
哪有,一升就挂。几晚再试试。。

PS:30rc4我装了后启动要按ctrl+d。不知道是否我硬件问题。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 19:29 

注册: 2008-07-22 6:30
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
没发现什么 问题,,刚升完重启进来发贴


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 19:30 
头像

注册: 2007-06-13 15:57
帖子: 12564
地址: 在他乡
送出感谢: 50
接收感谢: 86
我也挂了,找到原因了,
是因为grub的menu.lst里
原来是
引用:
root (hd0,6)

变成了
引用:
root dlo2238892389r0sildfoi (使用UUID了)

,直接按E改回
就OK了,再编辑menu.lst,恢复原状
现在使用2.6.28-12


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 20:06 

注册: 2008-11-07 10:58
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
nemo 写道:
我今天上午刚升级完,重启后就挂了。


和你差不多,重启显卡驱动挂了,还得我删光所有与NVIDIA有关的东西,重装才刚搞定! :em20


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 20:11 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 19
中午升了,但受限驱动没了,无线网卡不能用。
用ndiswrapper折腾了好一会,总算又可以上网了。


_________________
Grub2 基础教程


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 今天升级这么了?2009-05-07
帖子发表于 : 2009-05-07 20:24 
头像

注册: 2008-02-17 23:47
帖子: 22106
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 81
活见鬼了,我的是这样
附件:
scrot-00.png
scrot-00.png [ 37.52 KiB | 被浏览 641 次 ]


可是就是死了也没有“linux-restricted-modules-2.6.28-12-generic”这个包,只有2.6.28-11的
update三遍了,还加入了官方源
:shock: :shock: :shock:


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 35 篇帖子 ]  前往页数 1, 2, 3  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译